<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Outlaw</author>
    <version>1.0</version>
    <l10n>
        <text name="WelgerRP235_1">
            <en>Welger RP 235 turn on</en>
            <de>Welger RP 235 einschalten</de>
        </text>
		<text name="WelgerRP235_2">
            <en>Welger RP 235 turn off</en>
            <de>Welger RP 235 ausschalten</de>
        </text>
		<text name="WelgerRP235_5">
            <en>Welger RP 235 lower pickup </en>
            <de>Welger RP 235 Pickup senken</de>
        </text>
		<text name="WelgerRP235_6">
            <en>Welger RP 235 higher pickup</en>
            <de>Welger RP 235 Pickup heben</de>
        </text>
		<text name="WelgerRP235_7">
            <en>Welger RP 235 PDA on</en>
            <de>Welger RP 235 PDA an</de>
        </text>
		<text name="WelgerRP235_8">
            <en>Welger RP 235 PDA off</en>
            <de>Welger RP 235 PDA aus</de>
        </text>		
    </l10n>	
	 <specializations>
        <specialization name="WelgerRP235" className="WelgerRP235" filename="WelgerRP235.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="WelgerRP235" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
            <specialization name="trailer" />
            <specialization name="WelgerRP235" />
        </type>
    </vehicleTypes>	
	
    <storeItems>
        <storeItem>
            <en>Welger RP 235
                <name>Welger RP 235</name>
                <description>
<![CDATA[Modell: Gorli
Textur: sk8mike
Script: Outlaw 

www.ls-mods.de - www.landwirtschaftssimulator-mods.de - www.ls-modsource.de]]>
                </description>
            </en>
            <de>Welger RP 235 
                <name>Welger RP 235</name>
                <description>
<![CDATA[Modell: Gorli
Textur: sk8mike
Script: Outlaw 

www.ls-mods.de - www.landwirtschaftssimulator-mods.de - www.ls-modsource.de]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>10</price>
            <xmlFilename>WelgerRP235.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
